<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity</title>
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

</head>
<body>
	<div class="container">
		<div class="mx-auto" style="width: 200px;">
  			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle" alt="image" style="width: 200px;">
  		</div>
  		<div>
    		<h1 class="text-center">Ada Lovelace</h1>
    		<h5 class="text-center">Full-Stack Web Developer</h5><br>

    		<p class="text-start">Lorem, ipsum dolor sit amet consectetur adipisicing, elit. Similique non alias nisi cum! Velit nam, placeat vero rem repellat quod consequuntur excepturi labore similique! Distinctio, necessitatibus cum ab facilis dolorem!</p>
  		</div>
 	</div>
</body>
</html>